body, button, select, textarea, input, label, option, fieldset, legend{font-family: Roboto,Helvetica,Tahoma,Arial,sans-serif,SimSun; color: #666; font-size:12px;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, legend, input, textarea, button, p, blockquote, th, td{margin: 0;padding: 0;}
textarea{resize: none}
table {
    border-spacing: 0;
    border-collapse: collapse;
}
.clear{height:1px;overflow:hidden;clear:both;}
a,img{border:0;}
a{color: #333;text-decoration: none;    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;}
a:hover{ color:#e46c2a;}
li{list-style-type:none;}
.fl{float:left;}
.fr{float:right;}
.clearfix{*zoom:1}
.clearfix:after{display:block;visibility:hidden;clear:both;height:0;content:'.';font-size:0}

h3{ font-size:12px; font-weight:bold;}
.w1200{ width:1200px; margin:0 auto;}
.gyicon{ background:url(../images/icon.png) no-repeat; display:block; float:left;}

::-webkit-input-placeholder { /* WebKit browsers */ 
color: #aaa; 
} 
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ 
color: #aaa; 
} 
::-moz-placeholder { /* Mozilla Firefox 19+ */ 
color: #aaa; 
} 
:-ms-input-placeholder { /* Internet Explorer 10+ */ 
color: #aaa; 
} 
*:focus { outline: none; }
.p20{ padding-top:20px;}


@font-face {font-family: "iconfont";
  src: url('../font/iconfont.eot?t=1513753730297'); /* IE9*/
  src: url('../font/iconfont.eot?t=1513753730297#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff;charset=utf-8;base64,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') format('woff'),
  url('../font/iconfont.ttf?t=1513753730297') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('../font/iconfont.svg?t=1513753730297#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ren:before { content: "\e6c9"; }

.icon-yewu:before { content: "\e671"; }

.icon-shezhi:before { content: "\e60a"; }

.icon-shujufenxi:before { content: "\e64b"; }

.icon-shangcheng:before { content: "\e601"; }

.icon-gaikuang:before { content: "\e61c"; }

